% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/simulater.R
\name{summary.simulater}
\alias{summary.simulater}
\title{Summary method for the simulater function}
\usage{
\method{summary}{simulater}(object, dec = 4, ...)
}
\arguments{
\item{object}{Return value from \code{\link{simulater}}}

\item{dec}{Number of decimals to show}

\item{...}{further arguments passed to or from other methods}
}
\description{
Summary method for the simulater function
}
\details{
See \url{https://radiant-rstats.github.io/docs/model/simulater.html} for an example in Radiant
}
\examples{
simdat <- simulater(norm = "demand 2000 1000", seed = 1234)
summary(simdat)

}
\seealso{
\code{\link{simulater}} to generate the results

\code{\link{plot.simulater}} to plot results
}
